RubyGems Navigation menu

bolseragency-ecircle 0.3.0

Ruby library to interfac with Ecircle API

Gemfile
          gem 'bolseragency-ecircle', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install bolseragency-ecircle
  
  
  
  
  
  
  

Authors:

  • mattfawcett

Total downloads 687

For this version 241

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - August 19, 2009 (23 KB)
  2. 0.2.0 - June 23, 2009 (22.5 KB)
  3. 0.1.0 - June 15, 2009 (22.5 KB)